/* global.css */
html,body {
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	height: auto;
	color: #000;
	text-align: left;
}

ul, ol, li, fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

/* FONT SETTINGS */

h1 {
	font-size: 2em;
	margin: 0 0 7px 0;
}

h2 {
	font-size: 1.5em;
	margin: 0 0 7px 0;
}

h3 {
	font-size: 1.3em;
	margin: 0 0 7px 0;
}

h4 {
	font-size: 1.1em;
	margin: 0 0 5px 0;
}

h5, h6 {
	font-size: 1em;
	margin: 0 0 5px 0;
}

p {
	margin: 0 0 5px 0;
	padding: 0;
	line-height: 1.3em;
}

a, a:active, a:visited {
    background-color:inherit;
	color: #004e8c;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: underline;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

textarea, input {
	font-family: Arial, Helvetica, "Nimbus Sans L", "Helvetica Neue", sans-serif;
}

img {
	margin: 0 0 5px 0;
	padding: 0;
	border: none;
}

div.tabbedView {
  background-color:transparent !important;
}

.error {
  background-color:inherit;
  color:red;
}

@media print {
	.noPrint{
		display:none;
	}
}